<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-04-01T04:09:48</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>11855</pcr-id>
    <pcr-revision>57</pcr-revision>
    <cda-number>1221-6618</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>W705a</model>
    <country>Australia</country>
    <operator>Telstra</operator>
    <xslt-version>14</xslt-version>
    <language-variant-name>TELSTRA</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>id</allowed-language>
    <allowed-language>ms</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>th</allowed-language>
    <allowed-language>vi</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>jv</allowed-language>
    <allowed-language>su</allowed-language>
    <phone-name>W705a</phone-name>
    <ms-type-id-string>AAD-3880005-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>am-pm</time-format>
    <date>2009-04-01</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Telstra Certificate</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Telstra_6833.3.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/MC_VIDEO_HOOK_10.itm">
    </delete>
  </files>
  <media>
    <image deletable="false" unicode-name="Telstra Screensaver.gif">Images/Picture_Telstra_25913.1.gif</image>
    <image deletable="false" unicode-name="Telstra Shutdown.gif">Images/Picture_Telstra_17217.5.gif</image>
    <image deletable="false" unicode-name="Telstra Start-up.gif">Images/Picture_Telstra_6971.4.gif</image>
    <theme deletable="true" unicode-name="Signature.thm">Themes/Theme_Telstra_26407_2161_3_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/Downloads.jar</jar-file>
      <jad-file>java/Downloads.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/jclient_soe_kumiko_4_1_23_20090325_1214.jar</jar-file>
      <jad-file>java/jclient_soe_kumiko_4_1_23_20090325_1214.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/myplace_se_w705.jar</jar-file>
      <jad-file>java/myplace_se_w705.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/rmc_mobiletv_telstra.jar</jar-file>
      <jad-file>java/rmc_mobiletv_telstra.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/TelstraCodeReader.jar</jar-file>
      <jad-file>java/TelstraCodeReader.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/SporeDemo_SonyEricsson_W705.jar</jar-file>
      <jad-file>java/SporeDemo_SonyEricsson_W705.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="" dataaccount="Telstra Internet">
      <jar-file>java/TetrisDemo_SonyEricsson_W705.jar</jar-file>
      <jad-file>java/TetrisDemo_SonyEricsson_W705.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>000</name>
      <type>police</type>
      <number>000</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <voice-mail-line1>+61101</voice-mail-line1>
    <voice-mail-line2>+61101</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <enable-speechcall-upgrade>true</enable-speechcall-upgrade>
    <enable-videocall-downgrade>true</enable-videocall-downgrade>
    <enable-mt-callswitch>true</enable-mt-callswitch>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>telstra.internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Telstra Internet</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>telstra.wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>true</data-compression>
      <header-compression>true</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Telstra MMS</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>telstra.mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="BigPond">http://wap.telstra.com/wap?entry=bm</bookmark>
    <bookmark name="Sensis Search">http://waprd.telstra.com/redirect?target=sensis-bm</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
  </sms>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <phonebook>
    <contact>
      <name>BigBlog</name>
      <work>1252564</work>
    </contact>
    <contact>
      <name>BigPond Photos</name>
      <work>1253686</work>
    </contact>
    <contact>
      <name>Sensis</name>
      <work>1234</work>
    </contact>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Signature.thm</default-theme>
      <default-screen-saver>Telstra Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="BigPond Music" url="http://bigpondmusic.com">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <streaming>
    <firewall-traversal-interval>15000</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Telstra Start-up.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Telstra Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>internet-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Telstra Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">Telstra Internet</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Telstra Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <accounts>
          <account id="1">
            <account-name type="wstr">MyEmail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <from-address type="str">MobileEmail@MyEmail.telstra.com</from-address>
            <incoming-data-account type="wstr">Telstra Internet</incoming-data-account>
            <incoming-server type="str">mail.myemail.telstra.com</incoming-server>
            <incoming-port>143</incoming-port>
            <incoming-username type="str">Telstra</incoming-username>
            <incoming-password type="str">Telstra</incoming-password>
            <incoming-protocol type="str">imap4</incoming-protocol>
            <outgoing-data-account type="wstr">Telstra Internet</outgoing-data-account>
            <outgoing-server type="str">mail.myemail.telstra.com</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-username type="str">Telstra</outgoing-username>
            <outgoing-password type="str">Telstra</outgoing-password>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <message-max-video-size>600</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Telstra MMS</name>
            <message-server type="str">http://mmsc.telstra.com:8002</message-server>
            <netw-account type="wstr">Telstra MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Telstra Internet</name>
            <address type="wstr">010.001.001.181</address>
            <account-name type="wstr">Telstra Internet</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Telstra MMS</name>
            <address type="wstr">010.001.001.180</address>
            <account-name type="wstr">Telstra MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Telstra Internet</name>
            <address type="wstr">010.001.001.181</address>
            <account-name type="wstr">Telstra Internet</account-name>
            <port>80</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Telstra Internet</name>
            <homepage-title type="wstr">BigPond</homepage-title>
            <homepage-url type="wstr">http://wap.telstra.com/wap</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Telstra MMS</name>
            <homepage-title type="wstr">Telstra MMS</homepage-title>
            <homepage-url type="wstr">http://mmsc.telstra.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-gsm>false</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>20</min-battery-lvl>
          <disable-sw-ver>false</disable-sw-ver>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <camera-enable-geo-tagging>true</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>true</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <supl-settings>
          <addr type="wstr">agps.supl.telstra.com</addr>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>true</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>0</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
        <answer-with-camera>1</answer-with-camera>
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>38</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>